Subject: Re: Missed Calls - Yesterday
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 11 May 2021 23:04:26 -0700 (MST)

Hi Ashish 

I have received 2 calls from the same number where I was not able to pick u. I have pressed the button to answer and I got a red message on top of the call bar saying this call cannot be answered. After 2 seconds the message disappeared but the customer called back and I was able to connect. It was around 2pm 

Regards 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "sebastian coldea" <[email-masked]> 
Sent: Tuesday, May 11, 2021 3:14:44 PM 
Subject: Missed Calls - Yesterday 

Hi Pritish, 

Here is the missed call for yesterday. 

@Ismael and @Sebastian - There are Ignored and rejected calls under your names. Could you please explain? 

Count of User Name 	Column Labels 				
Row Labels 	Answered 	Canceled 	Ignored 	Rejected 	Grand Total 
Antonio Iunco 	5 	1 			6 
Anupam Tiwari 	4 				4 
Arjun Hurry 	2 				2 
Denisa Magda 	13 	3 			16 
Dipanshu Sharma 	9 				9 
Grace Boussi 	6 				6 
Ismael Zakaria 	4 	1 	1 	1 	7 
Jessica Chen 	1 				1 
Levente Szab 	6 				6 
Marika Fujita 	4 				4 
Md Modassir Hassan 	1 				1 
Pradeep Verma 	1 				1 
Pravesh Singh 	5 				5 
Rosette Modiri 	7 				7 
Sebastian Constantin Coldea 	6 		1 		7 
Grand Total 	74 	5 	2 	1 	82 

Regards, 
Ashish Dabral